[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'FileCtrl' (#lcl)

# TCustomFilterComboBox.ConvertFilterToStrings

## Declaration

Source position: filectrl.pp line 156

`public procedure TCustomFilterComboBox.ConvertFilterToStrings(`
`AFilter: String;`
`AStrings: TStrings;`
`AClearStrings: Boolean;`
`AAddDescription: Boolean;`
`AAddFilter: Boolean`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.